body{
	background-color: #B2BABB;
}
.col-md-2{
	background-color: red;
}
.col-md-1{
	background-color: blue;
}
.jumbotron{
	padding: 10px 0 0 0;
	font-size: 10px;
	margin-bottom: -18px;
}